{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>

        <div class="body">

            {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %}
            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                    <li class="active">Features</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Forms Basic</h1>
                            </div>
                        </div>
                    </div>
                </section>


                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <section class="panel">
                                <header class="panel-heading">


                                    <h2 class="panel-title">Form Elements</h2>
                                </header>
                                <div class="panel-body">
                                    <form class="form-horizontal form-bordered" method="get">
                                        
                                       
                       <div class="form-group">
                                            <label class="control-label col-md-3">Mon Profile</label>
                                            <div class="col-md-6">
                                                <section class="form-group-vertical">
                                                    <div class="input-group input-group-icon">
                                                        <span class="input-group-addon">
                                                            <span class="icon"><i class="fa fa-user"></i></span>
                                                        </span>
                                                        <input class="form-control" type="text" placeholder="{{ app.user.username }}" disabled>
                                                    </div>
                                                    <div class="input-group input-group-icon">
                                                        <span class="input-group-addon">
                                                            <span class="icon"><i class="fa fa-envelope"></i></span>
                                                        </span>
                                                        <input class="form-control" type="text" placeholder="{{ app.user.email  }}" disabled>
                                                    </div>
                                                </section>
                                            </div>
                                        </div>



                                        <div class="form-group">
                                            <label class="col-md-3 control-label">File Upload</label>
                                            <div class="col-md-6">
                                                <div class="fileupload fileupload-new" data-provides="fileupload">
                                                    <div class="input-append">
                                                        <div class="uneditable-input">
                                                            <i class="fa fa-file fileupload-exists"></i>
                                                            <span class="fileupload-preview"></span>
                                                        </div>
                                                        <span class="btn btn-default btn-file">
                                                            <span class="fileupload-exists">Change</span>
                                                            <span class="fileupload-new">Select file</span>
                                                            <input type="file" />
                                                        </span>
                                                        <a href="#" class="btn btn-default fileupload-exists" data-dismiss="fileupload">Remove</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>



                 


















                                        <div class="form-group">
                                            <label class="col-md-3 control-label">Nom & Prenom :</label>
                                            <div class="col-md-6">
                                                <div class="input-group mb-md">
                                                    <span class="input-group-addon">
                                                        <i class="fa fa-user"></i>
                                                    </span>
                                                    <input type="text" class="form-control" placeholder="Nom">
                                                </div>
                                                <div class="input-group mb-md">
                                                    <span class="input-group-addon">
                                                        <i class="fa fa-user"></i>
                                                    </span>
                                                    <input type="text" class="form-control" placeholder="Prenom">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label class="col-md-3 control-label">Sexe :</label>
                                            <div class="col-md-6">
                                                 

                                                <div class="input-group mb-md">
                                                    <span class="input-group-addon">
                                                        <input type="radio">
                                                    </span>
                                                    <input type="text" class="form-control" disabled value="Homme">
                                                </div>
                                                <div class="input-group mb-md">
                                                    <span class="input-group-addon">
                                                        <input type="radio">
                                                    </span>
                                                    <input type="text" class="form-control" disabled value="Femme">
                                                </div>

                                            </div>
                                        </div>



                                    </form>

                            </section>

                        </div>
                    </div>

                    <div class="row">
                        <div class="col-lg-12">


                        </div>

                        {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
                    </div>

                    {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}
                    </body>
                    </html>